Views:
Question There's a 'Not available' label next to my plug-in / PowerCore, which means I can't request plug-ins or assign plug-ins to my PowerCore PCI or Element. Why is that Answer As we announced in May and October 2014 via our newsletter, from December 1st 2014 it is no longer possible to -
  • Request or download optional plug-ins for 1st generation PowerCores (PCI and Element),
  • Request or download the Virus Multi DSP or Waldorf D-Coder for 2nd generation PowerCores (all except PCI and Element),
  • Move plug-ins to / from 1st generation PowerCores.